/* RESET ***********************************************/

html,body	{
     margin:0px; padding:0px; 
     font-family:'Lucida Grande','Lucida Sans Unicode',Tahoma,Arial,san-serif;
     color:#6e6c6c; 
     font-size:12.5px; 
     background: url(../images/bg.png) repeat; 
     background-attachment:fixed; 
     height:100%; 
     overflow-y:auto;
}

html	{overflow-x:hidden}

a {text-decoration:none; /*color: #6699cc;*/color:#003297; outline: none;}
a:hover {text-decoration:underline; /*color:#6699cc;*/color:#003297;}

h1, h2, h3, h4, h5, h6, p, ul, li, form	{margin:0; padding:0;}
ul, li {list-style-image:none; list-style-position:outside; list-style-type:none; margin:0; padding:0;}

img {border:none;}

a:hover img { 

	opacity: .8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
}

div.clear {clear: both; float: none; }

.active {

	/*color: #6699cc !important; */
	color:#003297; !important;
}


body {

	background-color: #e1decc;
	font-family: Verdana, Arial, sans-serif;
}


#wrapper { 
	
	width: 960px; 
	margin: 0 auto;
	padding: 20px;
	background-color: white;
	
}





h1 {

	font-family: Garamond, Times, "Times New Roman", serif;
	font-size: 20px;
	color: white;
	display: none;
	
}


h2, h3, h4 {
	
	padding-top: 5px;
	font-family: Garamond, Times, "Times New Roman", serif;
	font-size: 20px;
	/*color: #6699cc;*/
	color:#003297;
}

h3 {

	padding-top: 10px;
	font-size: 18px;
	clear: right
	
}


h4 {

	font-size: 16px;
	color: gray;
}


ul#menu {

	padding-top: 15px;
	background: url(../images/menu.gif) no-repeat;
	height: 63px;
	width: 960px;
	position: relative;

}


ul#menu li {

	display: inline;
	float: left;
	width: 70px;
	height: 63px;


}


ul#menu img {

	vertical-align: middle;	
}



ul#menu li a {
	
	font-family: Verdana, Arial, sans-serif;
	font-size: 15px;
	line-height: 14px;
	color: white;
	display: block;
	padding: 3px 0 0 35px;
	width: 65px;
	height: 63px;
		
}


ul#menu li a:hover  {
	
	/*color: #6699cc;*/
	color:#b76464;	
}



#home {

	background: url(../images/home.gif) no-repeat top left;
	position: absolute;
	left: 30px;
}

#contatti {

	position: absolute;
	left: 150px;
	background: url(../images/contatti.gif) no-repeat top left;
}

#preventivi {

	position: absolute;
	left: 290px;
	background: url(../images/preventivi.gif) no-repeat top left;
}


#link {

	position: absolute;
	left: 430px;
	background: url(../images/link.gif) no-repeat top left;
}


#area-condominio {

	position: absolute;
	left: 535px;
	background: url(../images/condominio.gif) no-repeat top left;
}


#area-fornitori {

	position: absolute;
	left: 687px;
	background: url(../images/fornitori.gif) no-repeat top left;
}

#immobiliare {
	position: absolute;
	left: 820px;
	background: url(../images/immobiliare.gif) no-repeat top left;
}


#testata {

	background: url(../images/testata.jpg) no-repeat;
	height: 122px;
	width: 537px;
	display: block;
	float: left;

}

#photo { 

	background: url(../images/photo.jpg) no-repeat right;
	width: 384px;
	height: 124px;
	display: block;
	float: right;
}


#content {

	width: 576px;
	padding: 10px;
	margin-bottom: 10px;
	float: left;
	font-size: 14px;
	min-height: 600px;

}



#side {

	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	float: right;
	color: gray;
	margin: 20px 0;
	padding: 20px 40px;
	border-left: 1px dashed gray;
	min-height: 450px;
	width: 250px;
}


#side li {

	padding: 5px 0px 5px 0;
	border-bottom: 1px dashed gray; 
}


#side li img{

	vertical-align: middle;
	margin-left: -30px;
}

#content p, content span, td, select, label, button, ol#privacy {

	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: gray;
	margin-top: 10px;
}


div#content li, div#content ul {

	list-style-position:outside; 
	list-style-type: disc; 
	margin: 3px 0 0 10px;
	
}


div#content ul ul li {

	list-style-position:outside; 
	list-style-type:circle;
	margin-left: 15px;
}

#footer {

	background-image: url(../images/footer.gif);
	width: 960px;
	height: 45px;
	margin: 0px auto;
	clear: both;

}


#footer p {


	font-family: Verdana, Arial, sans-serif;
	color: white;
	font-size: 12px;
	text-align: center;
	padding-top: 13px;
}


ul#links {

	margin: 20px 20px;
}

ul#link li {

	list-style-type:square; 
	margin: 10px 0;
}

.strong  {

	font-weight: bold;
}

.button {

	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	border: 1px solid gray;

}


form {

	margin-top: 10px;
}

#msg p {

	color: red;
}

.formitem {

	margin-top: 20px;
}

img.contact {

	vertical-align: middle;
	margin-right: 5px;
}

span.address {

	display: block;
	margin-left: 30px;

}


div#side ul ul.services li {

	font-size: 12px;
	border: none;
	list-style: circle;

}


textarea[name="note"] {

	height: 100px;
	width: 450px;

}




#titolo-rapporto {

	display: none;
	background-color: red;

}



ol#privacy li {

	list-style:decimal;
	padding-bottom: 10px;

}

#consigliImg, #studio45Img, #architettoImg, #immobiliImg{
	margin-top:6px;
	margin-right:20px;
}

#presentazione h2{
	width: 580px;
	height: 34px;
 	padding-left: 20px;
 	padding-top: 10px;
	background-image:url('../images/menuHomeHover.png');
	background-repeat:no-repeat;
	margin-bottom:0px;
	color:#4d4d4d;
	/*border:1px solid black;*/
}

#presentazione h2:hover{
	background-image:url('../images/menuHome.png');
	cursor:pointer;
}

#offerte td{
	padding-right:10px;
}